body, p, main ul li{
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
}

h1, h2, h3, h4, h5 {
    font-family: 'Roboto Slab', sans-serif;
	color: #5a5e5a;
	font-weight:bold;
}

table{
	border: 1px solid #ddd;
}

:focus {
    outline: none !important;
}

.no-borders, .no-borders td{
	border: none !important;
}

.no-borders td{

}

.boardTable table{
	border: none;
	border-bottom: 1px solid #ddd;
}

.boardTable table td{
	border-right: 1px solid #ddd;
}

.boardTable table td:first-child{
	border-left: 1px solid #ddd;
}

main a{
    color: #708e40;
	text-decoration: underline;
}

main a:hover{
	color: #94aa70;
}	

main a:visited{
	background-color: transparent !important;
}

.bc-gold{
	color: #ffc912 !important;
}
	
.bc-green{
	color: #708e40 !important;
}

.bc-black{
	color: #5a5e5a !important;
}

.bc-sage{
	color: #b8bd8f !important;
}
	
.bc-khaki{
	color: #cfb862 !important;
}

.bc-gray{
	color: #bcb5b0 !important;
}
	
.bg-bc-gold{
	background-color: #ffc912 !important;
	color: #fff;
}
	
.bg-bc-green{
	background-color: #708e40 !important;
	color: #fff;
}

.bg-bc-black{
	background-color: #5a5e5a !important;
	color: #fff;
}

.bg-bc-sage{
	background-color: #b8bd8f !important;
	color: #fff;
}
	
.bg-bc-khaki{
	background-color: #cfb862 !important;
	color: #fff;
}

.bg-bc-gray{
	background-color: #bcb5b0 !important;
	color: #fff;
}

.bold, strong{
	color:#5a5e5a;
}

.ctaBtn{
    font-weight: 600;
    font-size: 16px;
    border-radius: 4px;
    letter-spacing: 1px;
    background-color: #708e40 !important;
    color: #fff !important;
	cursor: pointer;
}

.ctaBtn:hover{
	color: #fff !important;
	background-color: #94aa70 !important;
}

.ctaBtnYellow{
    font-weight: 600;
    font-size: 16px;
    border-radius: 4px;
    letter-spacing: 1px;
    background-color: #ffc912 !important;
    color: #fff !important;
	cursor: pointer;
	display: inline-block;
    margin: 0px;
    padding: 10px 25px 10px 25px;
	text-decoration: none !important;
    transition: all 0.3s ease !important;
	border: none;
}

.ctaBtnYellow:hover{
	color: #fff !important;
	background-color: #ffd74d !important;
}

.ctaBtnTrans{
    font-weight: 600;
    font-size: 16px;
    border-radius: 0px;
    letter-spacing: 1px;
    background-color: transparent !important;
    border: 2px solid #fff;
    color: #fff !important;
	display: inline-block;
    margin: 0px;
    padding: 10px 25px 10px 25px;
	transition: all 0.3s ease;
}

.ctaBtnTrans:hover{
	color: #555 !important;
	background-color: #fff !important;
	text-decoration: none !important;
}

.nav-top{
	background-color: #5a5e5a;
}

.nav-top .topBarNav li{
	display: inline-block;
	padding-right: 20px;
	padding-top: 10px;
	font-family: 'Roboto Condensed', sans-serif;
}

.nav-top a{
	color: #fff;
	font-size: 14px;
	text-decoration: none;
}

.nav-top a:hover{
	text-decoration: none;
	background-color: transparent!important;
	color: #ffc912 !important;
}

.nav-top .topBarNav .fa{
	padding-right: 10px;
	font-size: 16px;
}

.topCurrent{
	color: #ffc912 !important;
}

.navbar-light .navbar-toggler {
    color: rgba(0,0,0,.5);
    border-color: rgba(0,0,0,0);
}

.nav-main{
	background-color:#fff;
}

.logo{
	width:150px;
	display: inline-block;
	box-shadow: 5px 5px 5px #CCC;
}

.top-info{
	text-align: right;
	font-size: 13px;
}

.top-info a:hover{
	text-decoration: none !important;
}	

.navbar{
	background-color: #fff;
}

.navbar-light .navbar-nav .nav-link {
    color: #555;
	font-size: 15px;
	padding: 5px 8px;
	text-transform: uppercase;
	transition: all 0.3s ease;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 600;
	text-decoration: none !important;
}

.navbar-light .navbar-nav .nav-link:hover {
    color: #708e40;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
	color: #708e40;
}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: #708e40;
}

.navbar-light .navbar-toggler {
	border-color: transparent;
}

.dropdown-menu {
	background-color: #5a5e5a;
	border-radius: 0px;
	padding: 0px;
	margin-top: -1px;
}

.dropdown-item {
	padding: 0px;
	background-color: transparent !important;
}

.dropdown-menu a {
	font-size: 15px;
	display: block;
	padding: 8px 12px;
	color: #fff;
	text-decoration: none;
	border-bottom: 1px dashed #888;
}

.dropdown-menu li:last-child a{
	border-bottom: none !important;
}

.dropdown-menu a:focus, .dropdown-menu a:hover {
	background-color: #708e40 !important;
	color: #fff;
	border-bottom: 1px dashed #888;
}


/* Content */
#homeCarousel img{
	width:100%;
}

.carousel-indicators li {
	cursor:pointer;
}

.carouselHeader{
	font-size:48px;
	letter-spacing: 1.5px;
	font-weight:bold;
	text-shadow: 1px 1px 5px #333;
	padding-bottom:10px;
	text-transform: uppercase;
}

.greenBox {
    background-color: #708e40;
    color: #fff;
    padding: 13px;
    margin: 0px;
    text-align: center;
	font-size:18px;
}

.table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>th{
	border-top: none;
}

table th{
	background-color: #5a5e5a;
	color: #fff;
	border: 1px solid #5a5e5a;
	border-top: none;
}

.pageTitleBg{
	border-top: 1px solid #ddd;
    padding: 30px 0px;
    background-color: #f2f2f2;
}

.pageTitle{
	font-weight:bold;
    text-transform: uppercase;
    text-align: center;
    color: #5a5e5a;
}

.doc{
	text-align:center;
	border-radius:10px;
	display:block;
	box-shadow: 0px 0px 10px #ccc;
	height:100%;
}
.doc-top{
	height:75px;
	background-color:#0eaa09;
	position:relative;
	border-top-right-radius:10px;
	border-top-left-radius:10px;
}
.doc-top img{
	position: absolute;
	bottom:-1px;
	left:0;
	width:100%;
}

.doc-title{
	font-weight:bold;
	padding-bottom:10px;
}
.doc-title h4{
	font-weight:900;
	padding-top:10px;
	font-size:20px;
}
.doc-title .far, .doc-title .fas{
	font-size:60px;
}
.doc-body{
	padding: 15px;
	border-bottom-right-radius:10px;
	border-bottom-left-radius:10px;
}

.bioQuote{
	padding: 15px;
	font-style: italic;
	margin: 0px 0px 20px 0px;
	border-left: 4px solid #0eaa09;
	background-color: #ebebeb;
}

.eventIcon{
	height:70px;
	width:70px;
	border-radius:50%;
	padding-top:16px;
	background-color:#708e40;
	color:#fff;
	font-size:36px;
}
/* End Content */


/* Footers */
.subFooter{
	color: #fff;
	margin: 0px;
	background-color: #ddd;
	font-size: 16px;
}

.subFooterInfo{
	line-height: 1.4em;
	margin:0px;
}

.footer {
	color: #fff;
    background-color: #5a5e5a;
	padding: 40px 15px 10px 15px;
	font-size: 12px;
	text-align: center;
}

.footer img{
	border-radius: 50%;
    margin-right: 5px;
    width: 40px;
    box-shadow: 0px 0px 5px #444;
}

.footer a{
	color:#ffc912;
}

.footer a:hover{
	color:#ffc912;
}
/* End of Footers Default Setting */


 

/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
	
}

/* Medium devices (tablets, more than 992px) */
@media (min-width: 992px){

}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
	.dropdown-menu a {
		font-size: 14px;
		padding: 5px 10px;
	}
	
	#homeCarousel{
		height: 400px;
	}
	
	#homeCarousel img{
		width: auto !important;
	}
	
	#homeCarousel .img-fluid{
		max-width: none !important;
	}
	
	.copyright{
		font-size: 11px;
	}
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
	.navbar-light .navbar-nav .nav-link {
		font-size: 14px;
	}
	
	.copyright{
		font-size: 12px;
		text-align: center;
	}
}

/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
	.navbar-nav {
		margin-top: 10px;
		margin-bottom: 10px;
		font-size: 14px;
	}
}
